Bug 118562 - Dell Inspiron 8100 Critial Temperature Shutdown on Boot
Dell Inspiron 8100 Critial Temperature Shutdown on Boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-17 14:40 EST by Glenn Powers
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 00:55:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glenn Powers 2004-03-17 14:40:12 EST
Description of problem:

Dell Inspiron 8100 shutsdown after flashing a X windows screen, then switching back to 
text mode and showing "Setting hostname localhost.localdomain"

Version-Release number of selected component (if applicable):

Fedora Core 2 test1

How reproducible:

Always

Steps to Reproduce:
1. Install Fedora Core 2 test1 on a Dell Inspiron 8100
2. Boot
3.
  
Actual results:

Laptop shutsdown


Expected results:

Laptop runs linux

Additional info:

I was able to observe a "Critial Temperature reached (-296 C), shutting down" error 
message by booting in single user mode.
Comment 1 Bill Nottingham 2004-03-18 00:55:33 EST
This is fixed in a later kernel.

Note You need to log in before you can comment on or make changes to this bug.